/* == DEFAULTS
--------------------------------------------------------------------------------
* CONTENTS
* ------------------------------------------------------------------------------
* == HTML, BODY
* == LINKS
* == HEADERS
* == TABLE
* == P
* == MISC

**-----------------------------------------------------------------------------------
/* == HTML, BODY
-----------------------------------------------------------------------------------*/
html body { font-family: Arial, Verdana, sans-serif, Helvetica; color: #444; font-size:13px; overflow-x: hidden; }
/* overflow-x: hidden in order to avoid x-axis scroll when using "positioned graphics" etc. */


/*-----------------------------------------------------------------------------------
/* == A (LINKS)
-----------------------------------------------------------------------------------*/
a[href^=tel]{
    color:inherit !important;
    text-decoration:none;
}

/*-----------------------------------------------------------------------------------
* == TABLE
* -------------------------------------------------------------------------------- */

table td, table th {padding:5px;}
.general-text table td, .general-text table th {font-size: 120%;}
.general-text table {margin-bottom: 25px;}
th {background:#efefef; text-align:left;}
td { }

/*-----------------------------------------------------------------------------------
* == LIST
* -------------------------------------------------------------------------------- */

ul {list-style: disc outside none;}
ul li {font-size: 120%; line-height: 120%;}

dl dt {border-bottom: none !important;}

table.list {width:100%;}
.list tr, .list td {vertical-align:middle;}
.list th {font-weight:bold; background:#e9e9e9;}

.list th, .list td {padding:5px;}
.list td {border-bottom:1px solid #ccc;}

.list1 {}
.list2 {}

tr.list1, .list .odd { background: #fff;}
tr.list2, .list .even { background: #efefef; }
th.sortable {cursor:pointer;}
tr.current {background: #EDF5FB;}


ul.ul-right {float: right; margin: 0 0 10px 20px;}
p.p-right {float: right; margin: 0 0 10px 20px; width: 240px;}

/*-----------------------------------------------------------------------------------
* == TurboSortables
* -------------------------------------------------------------------------------- */
tbody.TurboSortables span {display:block; background:url(wwwdocs/img/moveArrow.gif) no-repeat; width:34px; height:26px; text-indent:-9999px; cursor:move;}
tbody.TurboSortables .grab {background:#67A5FF;}

form.InstantChange {background:#efefef; border:2px solid #ccc; padding:10px; margin-top:15px;}



/*--------------------------------------------------------------------------------------------------------
/* == FLASH
------------------------------------------------------------------------------------------------------- */
#flash_container {
	z-index: 90000;
	position: fixed;
	top: 200px;
	left: 0;
	width: 100%;
}
div#flash {
	position: relative;
	z-index: 90001;
	margin: 0 auto;
	padding:30px 10px;
	background:#fff;
	border:1px solid #333;
	text-align:center;
	width: 90%;
	max-width: 600px;
	border: 1px solid #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#flash_container .error {border: 2px solid #C00; }
#flash_container .error h3 {color: #C00 !important;}
#flash_overlay {
	background: #000;
	opacity: 0.7; filter: alpha(opacity=70); -moz-opacity:0.7;
	z-index: 89999;
	position: fixed;
	width: 100%;
	height: 3000px;
	top: 0;
	left: 0;
	overflow: hidden;
}

#flash h3, #flash p {color: #333 !important;}
#flash h3, #flash p {margin: 0 !important; border: 0 !important; padding: 0 0 20px 0 !important;}
#flash p, #flash a#close_flash { font-size: 15px; }
#flash p a { text-decoration: underline; }
/* #flash a */ #flash a#close_flash { 
	display: inline-block !important;
	margin-top: 20px !important;
	background: #333 !important;
	color: #fff !important;
	text-decoration: none !important;
	border: 0 !important;
	padding: 8px 15px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
/* #flash a:hover */ #flash a#close_flash:hover { background: #555 !important; }
div.addthis_toolbox {margin-bottom: 10px;}

/*--------------------------------------------------------------------------------------------------------
/* == Don't Display for 'regular' visual users.
------------------------------------------------------------------------------------------------------- */	
.hidden 
{text-indent:-9999px; height:0; position:absolute; left:-999em; visibility:hidden; line-height:0; margin:0; padding:0; width:0; font-size:0;}



/*-----------------------------------------------------------------------------------
* == MISC
* -------------------------------------------------------------------------------- */

div#site_closed_box {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	
	border-radius: 4px;
	border: 2px solid #FC0;
	background: #FFC;
	padding: 10px 0; 
	text-align: center;
	position: absolute;
	z-index: 225;
	width: 300px;
	left: 50%;
	margin-left: -151px;
	top: 20px;
	-moz-box-shadow: 0px 1px 4px #333;
	-webkit-box-shadow: 0px 1px 4px #333;
	box-shadow: 0px 1px 4px #333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#333333');
}
div#site_closed_box p {margin: 0;}

.last {margin-right: 0 !important;}

.codegrey, .codegrey a {color: #888;}
.codered, .codered a {color: red;}
.codegreen, .codegreen a {color: #37a63f;}
.codeyellow, .codeyellow a {color: #C8A700;}
.codeorange, .codeorange a {color: #F60;}

.tcent {text-align: center; text-indent: 0 !important;}

.box {border: 10px solid #fff; outline: 1px solid #f0e9e9; margin-bottom: 12px; background: #fff; }

span.date {font-style: italic; margin-bottom: 5px; display: block;}

hr {border: 0; border-top: 1px dashed #c0c0c0; margin: 15px 0; }

.clearboth {clear: both;}

.box_shadow {
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#000000');
}

.box_shadow_pale {
	-moz-box-shadow: 0px 0px 5px #bbb;
	-webkit-box-shadow: 0px 0px 5px #bbb;
	box-shadow: 0px 0px 5px #bbb;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#bbbbbb')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#bbbbbb');
}

.shadow {
	-moz-box-shadow: 2px 2px 2px #aaa;
	-webkit-box-shadow: 2px 2px 2px #aaa;
	box-shadow: 2px 2px 2px #aaa;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#aaaaaa')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#aaaaaa');
}

.opac_50 {opacity: 0.5; filter: alpha(opacity=50); -moz-opacity:0.5;} /* 50% opacity */
.opac_60 {opacity: 0.6; filter: alpha(opacity=60); -moz-opacity:0.6;} /* 60% opacity */
.opac_70 {opacity: 0.7; filter: alpha(opacity=70); -moz-opacity:0.7;} /* 70% opacity */ 
.opac_80 {opacity: 0.8; filter: alpha(opacity=80); -moz-opacity:0.8;} /* 80% opacity */

.rounded {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	
	border-radius: 2px;
}

.rounded_top {
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.rounded_bottom {
	-moz-border-bottom-right-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-khtml-border-bottom-left-radius: 3px;
	
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}


.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}